» Ubuntu » パッケージ

Error

two or more packages specified (bridge-utils hardy)